@charset "utf-8";

.img1box ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.img1box ul li:first-child {
    position: relative;
    width: 50%;
}
.img1box ul li:first-child span {
    position: absolute;
    right: 20px;
    bottom: 20px;
    width: 150px;
    line-height: 1;
}
.img1box ul li:last-child {
    box-sizing: border-box;
    padding: 0 0 0 4em;
    width: 50%;
}
.img1box ul li:last-child h4 {
    margin: 1em auto;
}
.img1box ul li:last-child h4 span {
    font-size: 1.32em;
    line-height: 1.5;
}
.img1box ul li:last-child p {
    line-height: 1.7;
}


.etitle {
    font-weight: 400;
    font-size: 3em;
    line-height: 1;
    margin-bottom: 0.5em;
    color: #003668;
}

.img2box ul {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    line-height: 1.7;
}
.img2box ul li:first-child {
    width: 47.5%;
}
.img2box ul li:first-child img {
    margin: 0.5em auto;
}
.img2box ul li:last-child {
    width: 47.5%;
}

.esub1 span {
    border: 1px solid #333;
    line-height: 1.5;
    font-size: 1.16em;
    color: #003668;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.5em 0.7em;
}
.esub1 strong {
    width: 100px;
    line-height: 0;
}

.esub2 {
    color: #003668;
}

.img3box ul {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    line-height: 1.7;
}
.img3box ul li:first-child {
    width: 47.5%;
}
.img3box ul li img {
    margin: 0.5em auto;
}
.img3box ul li:last-child {
    width: 47.5%;
}

.img4box ul {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    line-height: 1.7;
}
.img4box ul li:first-child {
    width: 47.5%;
}
.img4box ul li:first-child img {
    margin: 0.5em auto;
}
.img4box ul li:last-child {
    width: 47.5%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    margin-bottom: -1em;
}
.img4box ul li:last-child section {
    width: 48%;
    font-size: 0.84em;
    margin-bottom: 1em;
}
.img4box ul li:last-child section img {
    margin-bottom: 0.5em;
}

@media screen and (max-width: 1000px) {

}

@media screen and (max-width: 560px) {
.img1box ul li:first-child {
    width: 100%;
}
.img1box ul li:first-child span {
    right: 15px;
    bottom: 15px;
    width: 120px;
}
.img1box ul li:last-child {
    padding: 4em 7% 0;
    width: 100%;
}
.img1box ul li:last-child h4 {
}

.etitle {
    font-size: 2.5em;
    margin-bottom: 0.5em;
}

.img2box ul li:first-child {
    width: 100%;
    margin-bottom: 1em;
}
.img2box ul li:last-child {
    width: 100%;
}

.img3box ul li:first-child {
    width: 100%;
    margin-bottom: 4em;
}
.img3box ul li:last-child {
    width: 100%;
}

.img4box ul li:first-child {
    width: 100%;
    margin-bottom: 1em;
}
.img4box ul li:last-child {
    width: 100%;
}


}
